Bug-Database: https://github.com/PyUtilib/pyutilib/issues
Bug-Submit: https://github.com/PyUtilib/pyutilib/issues/new
Repository: https://github.com/pyutilib/pyutilib.git
Repository-Browse: https://github.com/pyutilib/pyutilib
Registry:
 - Name: conda:bioconda
   Entry: pyutilib
 - Name: conda:conda-forge
   Entry: pyutilib
